
@font-face
{
    font-family: 'Heroic_Condensed';
    src: url('/css/fonts/heroiccondensed-light.eot');
    src: url('/css/fonts/heroiccondensed-light.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/heroiccondensed-light.woff2') format('woff2'),
         url('/css/fonts/heroiccondensed-light.woff') format('woff'),
         url('/css/fonts/heroiccondensed-light.ttf') format('truetype'),
         url('/css/fonts/heroiccondensed-light.svg#heroic_condensed') format('svg');
    font-weight: 200;
    font-style: normal;
}


@font-face
{
    font-family: 'Heroic_Condensed';
    src: url('/css/fonts/heroiccondensed-medium.eot');
    src: url('/css/fonts/heroiccondensed-medium.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/heroiccondensed-medium.woff2') format('woff2'),
         url('/css/fonts/heroiccondensed-medium.woff') format('woff'),
         url('/css/fonts/heroiccondensed-medium.ttf') format('truetype'),
         url('/css/fonts/heroiccondensed-medium.svg#heroic_condensed') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face
{
    font-family: 'Heroic_Condensed';
    src: url('/css/fonts/heroiccondensed-bold.eot');
    src: url('/css/fonts/heroiccondensed-bold.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/heroiccondensed-bold.woff2') format('woff2'),
         url('/css/fonts/heroiccondensed-bold.woff') format('woff'),
         url('/css/fonts/heroiccondensed-bold.ttf') format('truetype'),
         url('/css/fonts/heroiccondensed-bold.svg#heroic_condensed') format('svg');
    font-weight: 600;
    font-style: normal;
}
